Page MenuHomePhabricator

On iOS clicking on printable version in desktop mode crashes safari
Closed, InvalidPublic

Description

Expected:
Click printable version link on Sidebar
Get options to print page
Actual:
Click printable version link on Sidebar
Safari closes due to crash

I am running iOS 12.2 on iPhone X

Event Timeline

Zppix created this task.Jun 5 2019, 5:33 PM
Restricted Application added a project: User-Zppix. · View Herald TranscriptJun 5 2019, 5:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Aklapper closed this task as Invalid.Jun 6 2019, 12:35 AM

If some software crashes then you need to report that to the people/company that wrote or maintain that software, I'd say.

Zppix added a comment.Jun 8 2019, 2:36 PM

@Aklapper but in this situation i think the crash is due to MediaWiki.

The crash is very likely due to which software crashes and should not crash, and it's not MediaWiki that is crashing here.

but in this situation i think the crash is due to MediaWiki.

Feel free to prove...

Zppix added a comment.Jun 10 2019, 8:42 PM

The crash is very likely due to which software crashes and should not crash, and it's not MediaWiki that is crashing here.

Ah okay i understand your reasoning now, disregard then this task is rightfully closed.